<div id="allocateStart-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="message modal-content">
    <div class="modal-header">
        <h2>Create Pair</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="allocateStart-progress"></div>
        <div id="allocateStart">
          <p>Allocating two currencies makes them available for others to swap. On every swap you will earn a small percentage of what has been swapped. It is a way to make money available for the freedom and benefit of others.</p>
          <img alt="Allocate" src="./png/swapstart.png" style="width:50%;margin-top:1vh;max-width:450px;"/><br/>
          <p>Will you be offering a crypto swap pair, or fiat gateway swap pair? (For example: A crypto pair could be ETH => HY. In this case there is no fiat money involved, like Euros or Dollars.)</p>
        </div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <a id="allocateStart-fiat" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">Fiat Gateway</a>
        <a id="allocateStart-crypto" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">Crypto Swap Pair</a>
      </div>
    </div>
  </div>
</div>
